<?xml version="1.0"?>
<ColumnReinforcementConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ConfigurationName>only corbels</ConfigurationName>
  <GUID>64bf59e5-4eca-4c59-991e-a2f1be2beaed</GUID>
  <Covers>
    <Top>0.0656167979</Top>
    <Bottom>0.0656167979</Bottom>
    <Left>0.0656167979</Left>
    <Right>0.0656167979</Right>
  </Covers>
  <MainBarConfig>
    <CommonSettings>
      <MinCover>0.03280839895</MinCover>
      <MinimalRebarLength>0.082020997375</MinimalRebarLength>
      <MinimalDistanceBetweenBars>0.11482939633</MinimalDistanceBetweenBars>
      <IsSolidInView>false</IsSolidInView>
      <IsUnobscured>false</IsUnobscured>
      <RemoveInserts>false</RemoveInserts>
      <AllRebarSet>false</AllRebarSet>
      <ExternalSet>false</ExternalSet>
      <InternalSet>false</InternalSet>
      <OpenEdgeSet>false</OpenEdgeSet>
      <OpenDiagonalSet>false</OpenDiagonalSet>
      <OpenStirrupSet>false</OpenStirrupSet>
      <PerimEdgeSet>false</PerimEdgeSet>
      <PerimDiagonalSet>false</PerimDiagonalSet>
      <PerimStirrupSet>false</PerimStirrupSet>
    </CommonSettings>
    <Items />
  </MainBarConfig>
  <StirrupBarConfig>
    <CommonSettings>
      <MinCover>0.03280839895</MinCover>
      <MinimalRebarLength>0.082020997375</MinimalRebarLength>
      <MinimalDistanceBetweenBars>0.11482939633</MinimalDistanceBetweenBars>
      <IsSolidInView>false</IsSolidInView>
      <IsUnobscured>false</IsUnobscured>
      <RemoveInserts>false</RemoveInserts>
      <AllRebarSet>false</AllRebarSet>
      <ExternalSet>false</ExternalSet>
      <InternalSet>false</InternalSet>
      <OpenEdgeSet>false</OpenEdgeSet>
      <OpenDiagonalSet>false</OpenDiagonalSet>
      <OpenStirrupSet>false</OpenStirrupSet>
      <PerimEdgeSet>false</PerimEdgeSet>
      <PerimDiagonalSet>false</PerimDiagonalSet>
      <PerimStirrupSet>false</PerimStirrupSet>
    </CommonSettings>
    <Items />
  </StirrupBarConfig>
  <CorbelBarConfig>
    <CommonSettings>
      <MinCover>0.03280839895</MinCover>
      <MinimalRebarLength>0.082020997375</MinimalRebarLength>
      <MinimalDistanceBetweenBars>0.11482939633</MinimalDistanceBetweenBars>
      <IsSolidInView>true</IsSolidInView>
      <IsUnobscured>false</IsUnobscured>
      <RemoveInserts>false</RemoveInserts>
      <AllRebarSet>false</AllRebarSet>
      <ExternalSet>false</ExternalSet>
      <InternalSet>false</InternalSet>
      <OpenEdgeSet>false</OpenEdgeSet>
      <OpenDiagonalSet>false</OpenDiagonalSet>
      <OpenStirrupSet>false</OpenStirrupSet>
      <PerimEdgeSet>false</PerimEdgeSet>
      <PerimDiagonalSet>false</PerimDiagonalSet>
      <PerimStirrupSet>false</PerimStirrupSet>
    </CommonSettings>
    <Types />
  </CorbelBarConfig>
  <BType>Rect</BType>
  <IsPedefinedConfig>false</IsPedefinedConfig>
</ColumnReinforcementConfig>